Subject: Job | Tech Support Remote Screening
From: nikhil pathak <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 12:12:28 +0530

Hii, I really thankful you shortlisted my profile. I am ready to apply for the same. it would be great for me I will work with this organization. currently am working in Mahindra Comviva having 3years of experience in technical support. Regards, Nikhil Pathak contact -7415948200

Reply by :
nikhil pathak
Software Engineer Trainee at Mahindra Comviva
CTC : Rs. 4.5 | Location : Gurgaon
Keyskills : Linux,SQL

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.